@charset "utf-8";
/* CSS Document */
/* general*/
body{
    padding:12px 0 12px 0;
    margin:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#000;
}
div, h1, h2, h3, h4, p, ol, form, input, textarea, img{
    margin:0;
	padding:0;
}

ul{
    margin:0; 
    padding:0; 
    list-style-type:none;
}
img{
    border:none;
}
a{
	outline:none;
	color:#999;
	background-color:inherit;
	text-decoration:none;
}
a:hover, a:active{
	text-decoration:none;
	color:#666;
	background-color:inherit;
}
.spacer{
    clear:both; 
    font-size:0; 
    line-height:0;
}
/* general*/
.wrapper_home{
	width:958px;
	margin:0 auto;
}
.header{
	width:100%;
	padding:6px 0 0 0;
	border-bottom:1px solid #bfbfbf;
	margin:0 0 2px 0;
}
.search_pan{
	height:14px;
	background-color:#fff;
	color:#000;
	padding:0 4px 0 0;	
}

.search_pan a{
	font-size:10px;
	line-height:14px;
	color:#000;
	background-color:inherit;
	float:right;
	text-transform:uppercase;	
	display: none;
}
.search_pan a:hover{
	color:#999;
	background-color:inherit;
}
.company_name{
	 float:left;
	 width:191px;
	 padding:17px 32px 0 0;	
}
.company_name #logo{
	position:relative;
	top:0;	
}
.company_name img{
	display:block;
		
}
.add_first{
	float:left;
	width:200px;
	padding:19px 20px 0 0;
	font:11px/15px Arial, Helvetica, sans-serif;	
}
.add_first p{
	width:151px;
	float:left;	
}
#weather{
	float:left;
	width:34px;
	padding:0 8px 0 0;
	font:17px/21px 'BebasRegular';
	!line-height:22px;
	color:#fff;
	height:30px;
	position:relative;
	!top:-3px;	
}
#weather sup{
	line-height:2px !important;
	!line-height:8px !important;
	!font-size:16px !important;
	!top:4px !important;
	top:6px;
	font-size:16px;
	position:absolute;
	right:18px;
		
}
#weather span, #weather2 span{
	padding:0 0 0 6px;
}
.add_second{
	float:left;
	width:177px;
	font:11px/15px Arial, Helvetica, sans-serif;
	padding:19px 0 0 0;	
}
.add_second p{
	width:126px;
	float:left;	
}
#weather2{
	float:left;
	width:34px;
	padding:0 8px 0 0;
	font:17px/21px 'BebasRegular';
	!line-height:22px;
	color:#fff;
	position:relative;
	!top:-3px;
	height:30px;	
}
#weather2 sup{
	line-height:2px !important;
	!line-height:8px !important;
	!font-size:16px !important;
	!top:4px !important;
	top:6px;
	position:absolute;
	right:18px;
	font-size:16px;
}
.logo_cont{
	float:right;
	width:92px;
	height:90px;
	padding:0 0 8px 0;	
}
.logo_cont #logo{
	position:relative !important;
	top:0 !important;	
}
.logo_cont img{
	display:block;	
}
.cart_cont{
	width:100%;
	padding:0 0 4px 0;
	margin:0 0 0 0;
	font-size:10px;
	line-height:14px;
	color:#000;
	background-color:inherit;
	text-transform:uppercase;
	float:left;	
}
#navsub_867594_872398{
		
}
.cart_cont table{
	margin-bottom:0;	
}
.cart_cont .cartSummaryItem{
	background-color:#fff;
	color:#000;
	font-size:10px;
	padding:0 4px 0 4px;
}
.cart_cont a.cartSummaryLink{
	color:#8a1e2d;
	background-color:inherit;
	text-decoration:none;	
}
.cart_cont a.cartSummaryLink:hover{
	color:#8a1e2d;
	background-color:inherit;	
}
table.cartSummaryTable {
    border-collapse: collapse;
    border-spacing: 0;
    float: right;
    font-size: 12px;
}
.header_bot{
	border-top:1px solid #bfbfbf;
	padding:8px 0 0 0;
	font-size:14px;
	line-height:17px;
	height:32px;
	text-transform:uppercase;	
}
.navi_cont{
	width:788px;
	float:left;
	font:normal 14px/25px 'BebasRegular';
}
.navi_cont ul li{
	float:left;
	margin:0 15px 0 0;
	padding:0 19px 0 0;
	background:url(../img/topmenu_div.gif) no-repeat 100% 4px;
}
.navi_cont ul li.topmenu_main{
	background:none;
	padding:0 8px 0 0;
	margin:0;	
}
.navi_cont ul li.topmenu_main a{
	background-color:#fff;
	color:#000;
	padding:0 14px;		
}
.navi_cont ul li.topmenu_main a:hover, .navi_cont ul li.topmenu_main a.active{
	color:#000;
	background-color:#c5b831;	
}
.navi_cont ul li#topmenu1st.selected a{
	color:#000 !important;
	background-color:#c5b831 !important;	
}
.navi_cont ul li.top_first{
	padding-left:6px;	
}
.navi_cont ul li.top_last{
	background:none;
	padding:0;
	margin:0;	
}
.navi_cont ul li a{
	color:#fff;
	background-color:inherit;
	text-decoration:none;	
}

.navi_cont ul li a:hover, .navi_cont ul li a.active{
	color:#c5b831;
	background-color:inherit;
	text-decoration:none;	
}

.navi_cont ul li.selected a{
	color:#c5b831;
	background-color:inherit;
	text-decoration:none;	
}



.phone{
	float:right;
	font:14px/25px 'BebasRegular';
	word-spacing:5px;
}
#slide_cont{
	width:100%;
	height:292px;
	/*background-color:#ccc;*/
	position:relative;	
}

#myController{
	width:140px;
	position:absolute;
	left:15px;
	top:17px;
	text-transform:uppercase;
	font:30px/34px 'BebasRegular';	
}
#myController li{
	float:left;
	width:100%;
	padding:0 0 2px 0;
}
#myController li.slidermenu_text a:hover{
	color:#fff;
	background-color:inherit;
	cursor:text;	
}

#myController li a{
	color:#fff;
	background-color:inherit;
	text-decoration:none;	
}
#myController li a:hover, #myController li a.active{
	color:#C5B831;
	background-color:inhrit;
	text-decoration:none;	
}



.search-box{
	width:100%;	
}
.search-box .cat_textbox_small{
	width:90%;
	font:12px/20px Verdana, Geneva, sans-serif;
	color:#00F;
	background-color:#CCC;	
}
/*body bottom start*/
.body_bottom{
	width:100%;
	position:relative;
	padding:8px 0 14px 0;
	border-bottom:1px solid #bfbfbf;
	margin:0 0 2px 0;	
}
.body_bottom h2{
	font:16px/20px 'BebasRegular';
	color:#8a1e2d;
	border-bottom:4px solid #8a1e2d;
	margin:0 0 8px 0;
	padding:0 0 8px 0;
	text-transform:uppercase;
	word-spacing:5px;	
}
.bottom_left{
	float:left;
	padding:8px 17px 8px 17px;
	color:inherit;
	background-color:#fff;
	width:603px;	
}
.bodybot_left{
	float:left;
	width:294px;
	padding:23px 0 0 0;
	position:relative;
	
}
.bodybot_right{
	float:right;
	width:293px;
	padding:23px 0 0 0;
	position:relative;	
}
.bodybot_left img, .bodybot_right img{
	display:block;
	margin:0 0 7px 0;	
}
.bodybot_left span.pre, .bodybot_right span.pre{
	background:url(../img/pre_arrow.gif) no-repeat 0 0;
	font-size:0;
	line-height:0;
	width:11px;
	height:12px;
	float:left;	
	padding:0 9px 0 0;
	cursor:pointer;
}
.bodybot_left span.pre:hover, .bodybot_right span.pre:hover{
	background:url(../img/pre_arrowup.gif) no-repeat 0 0;	
}
.bodybot_left span.next, .bodybot_right span.next{
	background:url(../img/next_arrow.gif) no-repeat 0 0;
	font-size:0;
	line-height:0;
	width:11px;
	height:12px;
	float:right;
	cursor:pointer;	
}
.bodybot_left span.next:hover, .bodybot_right span.next:hover{
	background:url(../img/next_arrowup.gif) no-repeat 0 0;	
}
.bodybot_left span.name, .bodybot_right span.name{
	float:left;
	font:11px/12px Arial, Helvetica, sans-serif;
	color:#8a1e2d;	
	background-color:inherit;
}
.promo_badge{
	background:url(../img/sub_heading.png) no-repeat 0 0;
	width:126px;
	height:70px;
	position:absolute;
	left:148px;
	top:-39px;
	padding: 32px 20px 63px 21px;
	font:12px/14px Helvetica, Arial, sans-serif;
	color:#010101;
	text-align:center;	
}
.promo_badge a{
	color:#010101;
	background-color:inherit;	
}
.promo_badge a:hover{
	color:#666666;
	background-color:inherit;	
}
.promo_badge em{
	font-style:normal;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	display:block;	
}
/*news start*/
.news_cont{
	width:284px;
	height:275px;
	color:#000;
	background-color:#c5b831;
	float:right;
	position:relative;
	padding:24px 13px 0 16px;	
}
.news_cont a.face{
	background:url(../img/face_ico.gif) no-repeat 0 0;
	position:absolute;
	right:16px;
	top:24px;
}
.news_cont h2{
	 color:#fff;
	 background-color:inherit;
	 border-bottom:4px solid #fff;	
}
.facebook_btn{
	background:url(../img/face_ico.gif) no-repeat 0 0;
	width:7px;
	height:13px;
	position:absolute;
	right:16px;
	top:26px;
	display:block;
	text-indent:-20000px;	
}
.news_cont h3 a{
	font-size:11px;
	line-height:15px;
	color:#000;
	background-color:inherit;
	text-decoration:underline;
	margin:0 0 3px 0;	
}
.news_cont p{
	font-size:11px;
	line-height:15px;
	padding:0 0 10px 0;
}
.news_cont h3 a:hover{
	text-decoration:none;	
}
.announcement-details h4{
	padding:0 0 8px 0;
	 background-color: inherit;
    color: #FFFFFF;
    font: 14px/18px 'BebasRegular';
    word-spacing: 5px;	
}
.announcement-details a{
	color:#fff;
	background-color:inherit;
	text-decoration:underline;
}
.announcement-details a:hover{
	text-decoration:none;
}
.goBack a{
	 color:#C5B831;
	 background-color:inherit;
	 text-decoration:underline;	
}
.goBack a:hover{
	 text-decoration:none;	
}

#scroller { width: 289px; clear: both; margin:0; }
#scroller .viewport { width: 268px; height: 225px; overflow: hidden; position: relative; }
#scroller .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scroller .scrollbar,
#scroller .thumb .end,
#scroller .thumb { background: transparent url(../img/bg-scrollbar.png) no-repeat; }
#scroller .scrollbar { position: relative; background-position: 0 0; float: right; width: 15px; padding:0; }
#scroller .track	{ background: transparent url(../img/bg-scrollbar-end.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding:0; }
#scroller .thumb { background-position: 100% 100%; height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0;}
#scroller .thumb .end { background-position: 100% 0; height: 40px; width: 13px; }
#scroller .disable { display: none; }


/*news end*/
/*body bottom end*/
/*footer start*/
.footer{
	 padding:8px 0 0 0;
	 border-top:1px solid #bfbfbf;
	 font-size:11px;
	 line-height:15px;
}
.footer a{
	color:#fff;
	background-color:inherit;
	text-decoration:underline;	
}
.footer a:hover{
	text-decoration:none;	
}
/*footer end*/
/*about page start*/
.about_bodycont{
	width:100%;
	padding:2px 0 14px 0;
	border-bottom:1px solid #bfbfbf;
	margin-bottom:2px;	
}
.about_left{
	width:156px;
	float:left;	
}
.about_left h2{
	font:normal 30px/34px 'BebasRegular';
	color:#fff;
	background-color:inherit;
	width:87px;
}
.about_right{
	float:right;
	width:801px;	
}
.right_left{
	float:left;
	width:444px;
	border-top:4px solid #c5b831;
	padding:8px 0 0 0;	
}
.right_left h3{
	font:normal 14px/18px 'BebasRegular';
	padding:0 0 32px 0;
	color:#fff;
	background-color:inherit;
	word-spacing:5px;	
}
.right_left p{
	padding:0 0 13px 0;
	font-size:11px;
	line-height:15px;	
}
.right_right{
	float:right;
	width:311px;	
}
.pic_cont{
	width:;
	background-color:#fff;
	padding:13px 13px 0 13px;
	margin:0 0 9px 0;	
}
.pic_cont img{
	display:block;	
}
.pic_cont span{
	font-size:11px;
	line-height:25px;
	color:#8a1e2d;
	background-color:inherit;	
}
/*about page end*/
/*catalog page start*/
.catalog_left{
	float:left;
	width:142px;	
}
.catalog_right{
	float:right;
	width:815px;
}
.brand_banner{
	background:url(../img/brand_banner.jpg) no-repeat 0 0;
	padding:17px 0 0 14px;
	height:187px;	
}
.brand_banner h2{
	font:normal 30px/34px 'BebasRegular';
	color:#fff;
	background-color:inherit;
	word-spacing:4px;
	padding:0 0 2px 0;	
}
.brand_banner p{
	font:normal 14px/18px 'BebasRegular';
	color:#fff;
	background-color:inherit;
	word-spacing:4px;	
}
.by_cat{
	padding:7px 0 0 0;	
}
.by_cat li{
	float:left;
	position:relative;
	padding:0 0 7px 0;	
}
.by_cat li.cat_right div.shop-catalogue{
	margin-right:0;	
}
.by_cat li a.view_btn{
	position:absolute;
	right:21px;
	top:27px;
	color:#8a1e2d;
	background-color:inherit;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;		
}
.by_cat li a.view_btn:hover{
	color:#000;
	background-color:inherit;	
}
.shop-catalogue {
    background: none repeat scroll 0 0 #FFFFFF;
    border:none;
    float: left;
    height: 198px;
    margin: 0 7px 0 0;
	padding:24px 14px 14px 14px;
    overflow: hidden;
    width: 239px;
}
.by_cat li:hover h4{
	border-color:#000;	
}
.by_cat li:hover h4 a{
	color:#000;
	background-color:inherit;	
}
.by_cat li:hover a.view_btn{
	color:#000;
	background-color:inherit;	
}
.by_cat li:hover a.view_btn:hover{
	color:#8a1e2d;
	background-color:inherit;	
}
.shop-catalogue h4{
	font:normal 16px/20px 'BebasRegular';
	text-indent:0;
	height:23px;
	border-bottom:4px solid #8a1e2d;
	margin:0 0 9px 0;
	word-spacing:5px;
		
}
.shop-catalogue h4 a{
	color:#8a1e2d;
	background-color:inherit;	
}
.shop-catalogue .image {
    height: 161px;
    margin: 0 auto;
    overflow: hidden;
    padding:0;
    text-align:center;
}
/*catalog page end*/
/*Workcycles_catalog start*/
.work_banner{
	background:url(../img/work_banner.jpg) no-repeat 0 0;
	padding:17px 0 0 14px;
	height:187px;
}
.product_page .cat_banner{
	display:none !important;	
}
.work_banner h2{
	background-color: inherit;
    color: #FFFFFF;
    font: 30px/34px 'BebasRegular';
    padding: 0 0 20px 0;
    word-spacing: 4px;
}
.work_banner p{
	background-color: inherit;
    color: #FFFFFF;
    font: 14px/18px Arial, Helvetica, sans-serif;
    /*word-spacing: 4px;*/
	width:286px;	
}
.shop-main {
    margin-top: 7px;
}
.shop-product-small h5, .shop-catalogue h5{
	font: 16px/20px 'BebasRegular';
	color:#8a1e2d;
	background-color:inherit;
	border-bottom:4px solid #8a1e2d;
	padding:0;
	min-height:23px;
	margin:0 0 5px 0; 	
}
.shop-product-small:hover h5, .shop-catalogue:hover h5{
	border-bottom:4px solid #000;	
}
.shop-product-small h5 a, .shop-catalogue h5 a{
	color:#8a1e2d;
	background-color:inherit;
	word-spacing:5px;	
}
.shop-product-small:hover h5 a, .shop-catalogue:hover h5 a{
	color:#000;
	background-color:inherit;	
}
table.catalogueTable td {
    padding: 0 0 7px 0;
}
table.productTable td {
    padding:0 7px 7px 0;
	width:267px;
	/*height:244px;*/
	vertical-align:top;
}
.shop-product-small {
    background: none repeat scroll 0 0 #FFFFFF;
    border:none;
	padding:24px 14px 14px 14px;
    color: #666666;
	width:240px;
	height:198px;
}
.shop-product-small .image {
    height: 170px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 239px;
}
.productItemNotFound, .catalogueItemNotFound{
	display:none;
	font-size:0;
	line-height:0;	
}
table.catalogueTable {
    border-collapse: collapse;
    border-spacing:0;
    margin:0;
    width: 100%;
}
/*Workcycles_catalog end*/
/*product large view start*/
table.productPoplets td.productPopletsItem {
    height: 45px !important;
    padding: 0 0 6px 0;
    vertical-align:middle;
    width: 56px;
}
table.productLarge td#catProdTd_1604104{
	height: auto;
    padding: 0;
    vertical-align: top;
    width: 815px;	
}
.shop-product-large{
	padding:15px 15px 15px 15px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    color: #000;
    margin: 0;
    width:785px;
    overflow: hidden;	
}
.pro_left{
	width:594px;
	float:left;	
}
.shop-product-large h1{
	font: 30px/34px 'BebasRegular';
	color:#000;
	background-color:inherit;
	border-bottom:4px solid #8a1e2d;
	margin:0 0 9px 0; 
	width:100%;	
}
.shop-product-large .image {
    height: auto !important;
    margin-left:0;
    height: 373px;
    padding: 17px 0 23px 0;
    text-align: center;
}
#bigImg{
	height:373px;
	width:594px;
	overflow:hidden;	
}

#bigImg a img {
	height: 100%;
}

table.productPoplets {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
	width:594px;
	height:39px;

}
table.productPoplets a{
		
}
table.productPoplets a img{
	border:1px solid #e3e3e4;
	display:block;
	width:52px;
	/* height:35px; */
		
}
table.productPoplets a:hover img, table.productPoplets a.active img{
	border:2px solid #8a1e2d;	
}
.shop-product-large .details {
    float: right;
    height: auto !important;
    padding:0;
    width: 175px;
	background-color:inherit;
}
.poplets {
    border-top:none;
    margin-top:0;
    padding:0;
}
.shop-product-large .details .price{
	font:bold 15px/19px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:inherit;
	padding:0 0 7px 0;
	text-transform:uppercase;	
}
.shop-product-large .catProdAttributeTitle{
	display:none;
	font-size:0;
	line-height:0;
}
.shop-product-large .catProdAttributeItem{
	height:16px !important;
	margin:0 0 5px 0;
	width:auto;
	float:left;
		
}
.shop-product-large .catProdAttributeItem input{
	display:none;
	font-size:0;
	line-height:0;	
}
.shop-product-large .catProdAttributeItem span{
	font:10px/14px Arial, Helvetica, sans-serif;
	color:#000;
	padding:1px 2px;
	text-transform:uppercase;
	border:1px solid #000;
	margin:0 5px 0 0;
	cursor:pointer;
	height:14px;
	display:block;	
}
.shop-product-large .catProdAttributeItem span.active{
	background-color:#000000;
	color:#fff;	
}
.catProdAttributeItem input{
	font-size:0;
	line-height:0;
	width:16px;
	height:16px;
	position:relative;
	top:5px;	
}
.shop-product-large .catProductAttributeGroup{
	padding:0 0 8px 0;
	height:16px;	
}
.shop-product-large .quantity{
	width:83px;
	height:25px;
	background:url(../img/cart_btn.gif) no-repeat 0 0;	
}
.shop-product-large .quantity:hover{
	background:url(../img/cart_btn_up.gif) no-repeat 0 0;	
}
.shop-product-large .quantity input.productSubmitInput{
	background:none;
	border:none;
	text-indent:-20000px;
	cursor:pointer;
	width:83px;
	height:25px;
	display:block;
	margin:4px 0 0 0;
	line-height:25px !important;	
}
.details p{
	font:10px/14px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:inherit;
	padding:3px 0 0 0;
		
}
.shop-product-large .description{
	font-size:11px;
	line-height:16px;
	color:#000;
	background-color:inherit;
	padding:24px 0 0 0;	
}
.shop-product-large .description p{
	padding:7px 0 0 0;	
}
.shop-product-large .description h4{
	font:bold 15px/19px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:inherit;
	border-bottom:4px solid #8a1e2d;	
}
.shop-product-large .description ul{
	list-style-type:none;
	padding:0;
	margin:0 !important;	
}
.shop-product-large .description li{
	width:100%;
	float:left;
	border-bottom:1px solid #000;
	padding:7px 0 7px 0;
	margin:0;
	list-style-type:none !important;
	list-style:none !important;	
}
.shop-product-large .description .des_left{
	width:229px;
	float:left;	
}
.shop-product-large .description .des_right{
	width:343px;
	float:right;	
}
#bottomNav{
	position:relative;
}
#bottomNav a.bottomNavClose{
		
}
.shop-main .footer{
	display:none;
	font-size:0;
	line-height:0;	
}
/*#overlay {
    background-color: #000000;
    height: 500px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
	display:none;
}
#bottomNavClose {
    position:absolute;
	float:none;
    margin:0 !important;
    padding: 0 !important;
    width: 11px !important;
	height:10px;
	display:block;
	top:-730px;
	right:-160px;
	z-index:5555 !important;
	background:url(../img/lightbox_close.gif) no-repeat 0 0 !important;
}
#bottomNavClose img{
	display:none !important;	
}
#imageContainer {
    padding:10px;
	width:950px;
	height:746px;
}
#imageContainer {
    background-color: #FFFFFF;
    padding: 10px;
	width:930px;
	height:726px;
	background:url(../img/lightbox_bg.png) no-repeat 0 0 !important;
}
#outerImageContainer{
	width:950px !important;
	height:746px !important;
	background-color:inherit !important;	
}*/

/*product large view end*/
/*weblog page start*/
.right_left .announcement-list h3{
	padding:0 0 5px 0;	
}
.right_left .announcement-list h3 a{
	color:#fff;
	background-color:inherit;	
}
.right_left .announcement-list h3 a:hover{
	text-decoration:underline;	
}
.right_left .announcement-list h4{
	display:none;
	font-size:0;
	line-height:0;	
}
.right_left .announcement-list{
	padding:0 0 10px 0;	
}
/*weblog page end*/
/*search page start*/
.search_cont{
	width:95%;
	padding:40px 0 0 0;	
}
.search_cont h3{
	padding:0 0 14px 0;
}
.search_cont h3 a{
	color:#c5b831;
	background-color:inherit;	
}
.search_cont h3 a:hover{
	text-decoration:underline;	
}
.search_cont input#CAT_Search{
	width:300px;
	height:18px;
	background-color:#6f6f6f;
	color:#fff;
	font:12px/18px Arial, Helvetica, sans-serif;
	border:1px solid #7f7f7f;
	padding:1px 4px 1px 4px;
	float:left;	
}
.search_cont input.cat_button{
	height:22px;
	border:1px solid #5c5b5b;
	padding:0 4px 4px 4px;
	background-color:#5c5b5b;
	color:#fff;
	text-align:center;
	cursor:pointer;
	float:left;
	font:12px/18px Arial, Helvetica, sans-serif; 
}
.search_cont .search-box {
    padding:0 0 40px 0;
}
/*search page end*/
/*shopping cart details start*/
#catCartDetails h3{
	padding:0 0 10px 0;	
}
table.cart a {
    color: #ae9f00;
}
table.cart {
    background-color:#464646;
    border: 1px solid #363636;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 11px;
    width: 100%;
	color:#b8b7b7;
}
table.cart td.actions {
    text-align: right;
	border-top:2px solid #393939;
}
tr.shipping td {
    border-bottom: 1px solid #363636;
}
tr.val td {
    border-bottom: 1px solid #363636;
}
table.cart th, table.cart td {
    color: #b8b7b7;
    padding: 9px;
}
table.cart th {
    background: none repeat scroll 0 0 #393939;
    border-bottom: 1px solid #363636;
    color: #b8b7b7;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
}
.update, #catwebformbutton{
	background-color:#212121;
	border:1px solid #212121;
	color:#AE9F00;
	padding:0 5px 4px 5px;
	border:none;
	font-size:12px;
	line-height:20px;
	cursor:pointer;	
}
.shop-form {
    margin: 0 0 18px;
	background-color:#464646;
    border: 1px solid #363636;
    font-size: 11px;
	color:#b8b7b7;
	padding: 10px 0 0 20px;
}
#catCartDetails span.required{
	color:#ce0103;
	background-color:inherit;	
}
#catCartDetails #catshopclear, #catCartDetails #catshopquote, #catCartDetails #catshopbuy{
	color:#AE9F00;
	background-color:#212121;
	padding:3px 5px 5px 5px;
	font-weight:bold !important;
	font-size:12px !important;	
}
/*shopping cart details end*/
/*location start*/
.location_cont{
	width:444px;
	padding:0 0 50px 0;	
}
.location_text{
	float:left;
	width:200px;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
}
.location_cont h4{
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	border-bottom:2px solid #fff;
	font-family:'BebasRegular';
	margin:0 0 12px 0;
	word-spacing:5px;
}
.location_text p{
	color:#fff;
	background-color:inherit;
	padding:0 0 5px 0;
	font-size:12px;
	line-height:16px;	
}
.location_text p a{
	color:#fff;
	background-color:inherit;	
}
.location_text p a:hover{
	text-decoration:underline;	
}
.location_text p strong{
	 color:#C5B831;
	 padding:0 8px 0 0;
	 width:100%;
	 display:block;	
}
.location_map{
	float:right;
	width:224px;
	padding:5px;
	background-color:#343434;
	color:inherit;
}
.location_map img{
	display:block;
}
.location_map a{
	color:#C5B831 !important;
	background-color:inherit;
	text-decoration:none;
	line-height:15px !important;
}
.location_map a:hover{
	color:#fff !important;
	background-color:inherit;	
}
/*location end*/